Index: palm/trunk/SOURCE/check_for_restart.f90
===================================================================
--- palm/trunk/SOURCE/check_for_restart.f90	(revision 3045)
+++ palm/trunk/SOURCE/check_for_restart.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -144,6 +144,6 @@
     IF ( terminate_run  .AND.  myid == 0 )  THEN
        WRITE( message_string, * ) 'run will be terminated because it is ',     &
-                       'running out of job cpu limit, ',                       &
-                       'remaining time:         ', remaining_time, ' s',       &
+                       'running out of job cpu limit & ',                      &
+                       'remaining time:         ', remaining_time, ' s &',     &
                        'termination time needed:', termination_time_needed, ' s'
        CALL message( 'check_for_restart', 'PA0163', 0, 1, 0, 6, 0 )
@@ -187,6 +187,6 @@
                                   'forced a job finalization using a flag',    &
                                   'file:',                                     &
-                                  ' DO_STOP_NOW: ', do_stop_now,               &
-                                  ' DO_RESTART_NOW: ', do_restart_now 
+                                  '&DO_STOP_NOW: ', do_stop_now,               &
+                                  '&DO_RESTART_NOW: ', do_restart_now 
           CALL message( 'check_for_restart', 'PA0398', 0, 0, 0, 6, 0 )
 
Index: palm/trunk/SOURCE/check_parameters.f90
===================================================================
--- palm/trunk/SOURCE/check_parameters.f90	(revision 3045)
+++ palm/trunk/SOURCE/check_parameters.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -1210,6 +1210,5 @@
        aerosol_nh4no3 = .TRUE.
     ELSE
-       message_string = 'unknown aerosol ="' // &
-                        TRIM( aerosol_bulk ) // '"'
+       message_string = 'unknown aerosol = "' // TRIM( aerosol_bulk ) // '"'
        CALL message( 'check_parameters', 'PA0469', 1, 2, 0, 6, 0 )
     ENDIF
@@ -1842,5 +1841,5 @@
        ELSE
           WRITE( message_string, * ) 'cfl_factor = ', cfl_factor,              &
-                 ' out of range 0.0 < cfl_factor <= 1.0 is required'
+                 ' out of range &0.0 < cfl_factor <= 1.0 is required'
           CALL message( 'check_parameters', 'PA0045', 1, 2, 0, 6, 0 )
        ENDIF
@@ -1886,5 +1885,5 @@
        ELSE
           message_string = 'variable translation speed used for Galilei-' //   &
-             'transformation, which may cause instabilities in stably ' //     &
+             'transformation, which may cause & instabilities in stably ' //   &
              'stratified regions'
           CALL message( 'check_parameters', 'PA0048', 0, 1, 0, 6, 0 )
@@ -2062,5 +2061,5 @@
          surface_heatflux /= 0.0_wp )  THEN
        message_string = 'boundary_condition: bc_pt_b = "' // TRIM( bc_pt_b ) //&
-                        'is not allowed with constant_heatflux = .TRUE.'
+                        '& is not allowed with constant_heatflux = .TRUE.'
        CALL message( 'check_parameters', 'PA0065', 1, 2, 0, 6, 0 )
     ENDIF
@@ -3378,5 +3377,5 @@
              IF ( k == 0  .OR.  data_output(i)(ilen-2:ilen) /= '_xy' )  THEN
                 message_string = 'illegal value for data_output: "' //         &
-                                 TRIM( var ) // '" only 2d-horizontal ' //     &
+                                 TRIM( var ) // '" & only 2d-horizontal ' //   &
                                  'cross sections are allowed for this value'
                 CALL message( 'check_parameters', 'PA0111', 1, 2, 0, 6, 0 )
@@ -3637,6 +3636,6 @@
                            '5 (parallel netCDF 4) and ' //                     &
                            '6 (parallel netCDF 4 Classic model) '//            &
-                           ' are currently not supported (not yet tested) ' // &
-                           'for masked data. Using respective non-parallel' // &
+                           '& are currently not supported (not yet tested) ' //&
+                           'for masked data. &Using respective non-parallel' //&
                            ' output for masked data.'
           CALL message( 'check_parameters', 'PA0383', 0, 0, 0, 6, 0 )
@@ -3653,5 +3652,5 @@
 #else
        message_string = 'netCDF: netCDF4 format requested but no ' //          &
-                        'cpp-directive __netcdf4 given  switch '  //           &
+                        'cpp-directive __netcdf4 given & switch '  //          &
                         'back to 64-bit offset format'
        CALL message( 'check_parameters', 'PA0171', 0, 1, 0, 6, 0 )
@@ -3664,5 +3663,5 @@
 #else
        message_string = 'netCDF: netCDF4 parallel output requested but no ' // &
-                        'cpp-directive __netcdf4_parallel given, switch '   // &
+                        'cpp-directive __netcdf4_parallel given & switch '   //&
                         'back to netCDF4 non-parallel output'
        CALL message( 'check_parameters', 'PA0099', 0, 1, 0, 6, 0 )
@@ -4188,5 +4187,5 @@
        message_string = 'complex_terrain requires topography' //               &
                         ' = ''read_from_file'''
-       CALL message( 'check_parameters', 'PA0472', 1, 2, 0, 6, 0 )
+       CALL message( 'check_parameters', 'PA0295', 1, 2, 0, 6, 0 )
     ENDIF
 
@@ -4227,5 +4226,5 @@
           IF ( dt_fixed )  THEN
              WRITE( message_string, '(A,F9.4,A)' )  'Output at every '  //     &
-                    'timestep is wanted (' // dt_do_name // ' = 0.0). '//      &
+                    'timestep is wanted (' // dt_do_name // ' = 0.0).&'//      &
                     'The output interval is set to the fixed timestep dt '//   &
                     '= ', dt, 's.'
Index: palm/trunk/SOURCE/cpulog_mod.f90
===================================================================
--- palm/trunk/SOURCE/cpulog_mod.f90	(revision 3045)
+++ palm/trunk/SOURCE/cpulog_mod.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -262,5 +262,5 @@
           IF ( ( mtime - log_event%mtime ) < 0.0  .AND.  first )  THEN
              WRITE( message_string, * ) 'negative time interval occured',      &
-                         ' PE',myid,' L=PAUSE "',TRIM(log_event%place),        &
+                         '&PE',myid,' L=PAUSE "',TRIM(log_event%place),        &
                          '" new=', mtime,' last=',log_event%mtime
              CALL message( 'cpu_log', 'PA0176', 0, 1, -1, 6, 0 )
@@ -273,5 +273,5 @@
                first )  THEN
              WRITE( message_string, * ) 'negative time interval occured',      &
-                       ' PE',myid,' L=STOP "',TRIM(log_event%place),'" new=',  &
+                       '&PE',myid,' L=STOP "',TRIM(log_event%place),'" new=',  &
                        mtime,' last=',log_event%mtime,' isum=',log_event%isum
              CALL message( 'cpu_log', 'PA0177', 0, 1, -1, 6, 0 )
@@ -283,5 +283,5 @@
           IF ( log_event%sum < 0.0  .AND.  first )  THEN
              WRITE( message_string, * ) 'negative time interval occured',      &
-                       ' PE',myid,' L=STOP "',TRIM(log_event%place),'" sum=',  &
+                       '&PE',myid,' L=STOP "',TRIM(log_event%place),'" sum=',  &
                        log_event%sum,' mtime=',log_event%mtime
              CALL message( 'cpu_log', 'PA0178', 0, 1, -1, 6, 0 )
Index: palm/trunk/SOURCE/data_output_2d.f90
===================================================================
--- palm/trunk/SOURCE/data_output_2d.f90	(revision 3045)
+++ palm/trunk/SOURCE/data_output_2d.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -465,5 +465,5 @@
             ntdim_2d_xy(av) )  THEN
           WRITE ( message_string, * ) 'Output of xy cross-sections is not ',   &
-                          'given at t=', simulated_time, ' because the',       & 
+                          'given at t=', simulated_time, '&because the',       & 
                           ' maximum number of output time levels is exceeded.'
           CALL message( 'data_output_2d', 'PA0384', 0, 1, 0, 6, 0 )
@@ -474,5 +474,5 @@
             ntdim_2d_xz(av) )  THEN
           WRITE ( message_string, * ) 'Output of xz cross-sections is not ',   &
-                          'given at t=', simulated_time, ' because the',       & 
+                          'given at t=', simulated_time, '&because the',       & 
                           ' maximum number of output time levels is exceeded.'
           CALL message( 'data_output_2d', 'PA0385', 0, 1, 0, 6, 0 )
@@ -483,5 +483,5 @@
             ntdim_2d_yz(av) )  THEN
           WRITE ( message_string, * ) 'Output of yz cross-sections is not ',   &
-                          'given at t=', simulated_time, ' because the',       & 
+                          'given at t=', simulated_time, '&because the',       & 
                           ' maximum number of output time levels is exceeded.'
           CALL message( 'data_output_2d', 'PA0386', 0, 1, 0, 6, 0 )
Index: palm/trunk/SOURCE/data_output_3d.f90
===================================================================
--- palm/trunk/SOURCE/data_output_3d.f90	(revision 3045)
+++ palm/trunk/SOURCE/data_output_3d.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -312,5 +312,5 @@
        IF ( do3d_time_count(av) + 1 > ntdim_3d(av) )  THEN
           WRITE ( message_string, * ) 'Output of 3d data is not given at t=',  &
-                                      simulated_time, ' because the maximum ', & 
+                                      simulated_time, '&because the maximum ', & 
                                       'number of output time levels is ',      &
                                       'exceeded.'
Index: palm/trunk/SOURCE/init_3d_model.f90
===================================================================
--- palm/trunk/SOURCE/init_3d_model.f90	(revision 3045)
+++ palm/trunk/SOURCE/init_3d_model.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -2614,5 +2614,5 @@
        WRITE( message_string, * ) 'number of time series quantities exceeds',  &
                                   ' its maximum of dots_max = ', dots_max,     &
-                                  ' Please increase dots_max in modules.f90.'
+                                  '&Please increase dots_max in modules.f90.'
        CALL message( 'init_3d_model', 'PA0194', 1, 2, 0, 6, 0 )    
     ENDIF
Index: palm/trunk/SOURCE/init_grid.f90
===================================================================
--- palm/trunk/SOURCE/init_grid.f90	(revision 3045)
+++ palm/trunk/SOURCE/init_grid.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -655,6 +655,6 @@
           WRITE( message_string, * ) 'nzb_local values are outside the',       &
                                 ' model domain',                               &
-                                ' MINVAL( nzb_local ) = ', nzb_local_min,      &
-                                ' MAXVAL( nzb_local ) = ', nzb_local_max
+                                '&MINVAL( nzb_local ) = ', nzb_local_min,      &
+                                '&MAXVAL( nzb_local ) = ', nzb_local_max
           CALL message( 'init_grid', 'PA0210', 1, 2, 0, 6, 0 )
        ENDIF
@@ -1500,5 +1500,5 @@
                ( bys < 1 ) .OR. ( byn > ny-1 ) .OR. ( byn < bys+3 ) )  THEN
              WRITE( message_string, * ) 'inconsistent building parameters:',   &
-                                      ' bxl=', bxl, 'bxr=', bxr, 'bys=', bys,  &
+                                      '&bxl=', bxl, 'bxr=', bxr, 'bys=', bys,  &
                                       'byn=', byn, 'nx=', nx, 'ny=', ny
              CALL message( 'init_grid', 'PA0203', 1, 2, 0, 6, 0 )
@@ -1592,5 +1592,5 @@
                   ( ch < 3 ) )  THEN
                 WRITE( message_string, * ) 'inconsistent canyon parameters:',  &
-                                           ' cxl=', cxl, ' cxr=', cxr,         &
+                                           '&cxl=', cxl, ' cxr=', cxr,         &
                                            ' cwx=', cwx,                       &
                                            ' ch=', ch, ' nx=', nx, ' ny=', ny
@@ -1601,5 +1601,5 @@
                   ( ch < 3 ) )  THEN
                 WRITE( message_string, * ) 'inconsistent canyon parameters:',  &
-                                           ' cys=', cys, ' cyn=', cyn,         &
+                                           '&cys=', cys, ' cyn=', cyn,         &
                                            ' cwy=', cwy,                       &
                                            ' ch=', ch, ' nx=', nx, ' ny=', ny
@@ -1610,5 +1610,5 @@
                canyon_width_y /= 9999999.9_wp )  THEN
              message_string = 'inconsistent canyon parameters:' //             &   
-                              ' street canyon can only be oriented' //         &
+                              '&street canyon can only be oriented' //         &
                               ' either in x- or in y-direction'
              CALL message( 'init_grid', 'PA0207', 1, 2, 0, 6, 0 )
@@ -1903,8 +1903,8 @@
              WRITE( message_string, * )                                        &
                'The value for "topography_grid_convention" ',                  &
-               'is not set. Its default value is only valid for ',             &
+               'is not set. Its default value is & only valid for ',           &
                '"topography" = ''single_building'', ''tunnel'' ',              &
-               '''single_street_canyon'' or ''read_from_file''.',              &
-               ' Choose ''cell_edge'' or ''cell_center''.'
+               '''single_street_canyon'' & or ''read_from_file''.',            &
+               '& Choose ''cell_edge'' or ''cell_center''.'
              CALL message( 'init_grid', 'PA0239', 1, 2, 0, 6, 0 )
           ELSE
@@ -1923,5 +1923,5 @@
           WRITE( message_string, * )                                           &
             'The value for "topography_grid_convention" is ',                  &
-            'not recognized. Choose ''cell_edge'' or ''cell_center''.'
+            'not recognized.& Choose ''cell_edge'' or ''cell_center''.'
           CALL message( 'init_grid', 'PA0240', 1, 2, 0, 6, 0 )
        ENDIF
Index: palm/trunk/SOURCE/init_masks.f90
===================================================================
--- palm/trunk/SOURCE/init_masks.f90	(revision 3045)
+++ palm/trunk/SOURCE/init_masks.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -732,5 +732,5 @@
                      'mask_loop(',mid,',',dim,',2)=', mask_loop(mid,dim,2),    &
                      ' exceeds dz_stretch_level=',dz_stretch_level,            &
-                     '. Vertical mask locations will not ',                    &
+                     '.&Vertical mask locations will not ',                    &
                      'match the desired heights within the stretching ',       &
                      'region.'
Index: palm/trunk/SOURCE/init_pegrid.f90
===================================================================
--- palm/trunk/SOURCE/init_pegrid.f90	(revision 3045)
+++ palm/trunk/SOURCE/init_pegrid.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -345,5 +345,5 @@
        IF ( ( npex * npey ) /= numprocs )  THEN
           WRITE( message_string, * ) 'number of PEs of the prescribed ',       &
-              'topology (', npex*npey,') does not match the number of ',       &
+              'topology (', npex*npey,') does not match & the number of ',     &
               'PEs available to the job (', numprocs, ')'
           CALL message( 'init_pegrid', 'PA0221', 1, 2, 0, 6, 0 )
@@ -357,5 +357,5 @@
 !--    PEs must be given in both directions
        message_string = 'if the processor topology is prescribed by th' //     &
-                'e user both values of "npex" and "npey" must be given' //     &
+                'e user & both values of "npex" and "npey" must be given' //   &
                 ' in the &NAMELIST-parameter file'
        CALL message( 'init_pegrid', 'PA0222', 1, 2, 0, 6, 0 )
@@ -458,5 +458,5 @@
     IF ( MOD( nx+1 , pdims(1) ) /= 0 )  THEN
        WRITE( message_string, * ) 'x-direction: gridpoint number (',nx+1,') ', &
-                               'is not an integral divisor of the number ',    &
+                               'is not an& integral divisor of the number ',    &
                                'of processors (', pdims(1),')'
        CALL message( 'init_pegrid', 'PA0225', 1, 2, 0, 6, 0 )
@@ -476,5 +476,5 @@
     IF ( MOD( ny+1 , pdims(2) ) /= 0 )  THEN
        WRITE( message_string, * ) 'y-direction: gridpoint number (',ny+1,') ', &
-                           'is not an integral divisor of the number of',      &
+                           'is not an& integral divisor of the number of',      &
                            'processors (', pdims(2),')'
        CALL message( 'init_pegrid', 'PA0227', 1, 2, 0, 6, 0 )
@@ -522,5 +522,5 @@
           IF ( MOD( nz , pdims(1) ) /= 0 )  THEN
              WRITE( message_string, * ) 'transposition z --> x:',              &
-                       ' nz=',nz,' is not an integral divisior of pdims(1)=',  &
+                       '& nz=',nz,' is not an integral divisior of pdims(1)=', &
                                                                    pdims(1)
              CALL message( 'init_pegrid', 'PA0230', 1, 2, 0, 6, 0 )
@@ -544,5 +544,5 @@
        IF ( MOD( nx+1 , pdims(2) ) /= 0 )  THEN
           WRITE( message_string, * ) 'transposition x --> y:',                 &
-                            ' nx+1=',nx+1,' is not an integral divisor of ',   &
+                            '& nx+1=',nx+1,' is not an integral divisor of ',  &
                             'pdims(2)=',pdims(2)
           CALL message( 'init_pegrid', 'PA0231', 1, 2, 0, 6, 0 )
@@ -573,5 +573,5 @@
           IF ( MOD( ny+1 , pdims(1) ) /= 0 )  THEN
              WRITE( message_string, * ) 'transposition y --> z:',              &
-                               ' ny+1=',ny+1,' is not an integral divisor of', &
+                               '& ny+1=',ny+1,' is not an integral divisor of',&
                                ' pdims(1)=',pdims(1)
              CALL message( 'init_pegrid', 'PA0232', 1, 2, 0, 6, 0 )
@@ -584,5 +584,5 @@
           IF ( MOD( ny+1 , pdims(1) ) /= 0 )  THEN
              WRITE( message_string, * ) 'transposition x --> y:',              &
-                               ' ny+1=',ny+1,' is not an integral divisor of', &
+                               '& ny+1=',ny+1,' is not an integral divisor of',&
                                ' pdims(1)=',pdims(1)
              CALL message( 'init_pegrid', 'PA0233', 1, 2, 0, 6, 0 )
Index: palm/trunk/SOURCE/land_surface_model_mod.f90
===================================================================
--- palm/trunk/SOURCE/land_surface_model_mod.f90	(revision 3045)
+++ palm/trunk/SOURCE/land_surface_model_mod.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -1377,5 +1377,5 @@
              message_string = 'vegetation_type = 1 (bare soil)'//              &
                               ' requires vegetation_coverage = 0'
-             CALL message( 'lsm_check_parameters', 'PA0471', 1, 2, 0, 6, 0 )
+             CALL message( 'lsm_check_parameters', 'PA0294', 1, 2, 0, 6, 0 )
           ENDIF
        ENDIF
@@ -4825,5 +4825,5 @@
 
        message_string = 'namelist lsm_par is deprecated and will be ' // &
-                     'removed in near future. Please &use namelist ' //  &
+                     'removed in near future. Please use namelist ' //   &
                      'land_surface_parameters instead'
        CALL message( 'lsm_parin', 'PA0487', 0, 1, 0, 6, 0 )
Index: palm/trunk/SOURCE/large_scale_forcing_nudging_mod.f90
===================================================================
--- palm/trunk/SOURCE/large_scale_forcing_nudging_mod.f90	(revision 3045)
+++ palm/trunk/SOURCE/large_scale_forcing_nudging_mod.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -735,6 +735,6 @@
 !--    Check nudging and large scale forcing from external file
        IF ( nudging  .AND.  (  .NOT.  large_scale_forcing ) )  THEN
-          message_string = 'Nudging requires large_scale_forcing = .T.. '//    &
-                        'Surface fluxes and geostrophic wind should be '//     &
+          message_string = 'Nudging requires large_scale_forcing = .T.. &'//   &
+                        'Surface fluxes and geostrophic wind should be &'//    &
                         'prescribed in file LSF_DATA'
           CALL message( 'check_parameters', 'PA0374', 1, 2, 0, 6, 0 )
@@ -743,5 +743,5 @@
        IF ( large_scale_forcing  .AND.  ( bc_lr /= 'cyclic'  .OR.              &
                                           bc_ns /= 'cyclic' ) )  THEN
-          message_string = 'Non-cyclic lateral boundaries do not allow for  '//&
+          message_string = 'Non-cyclic lateral boundaries do not allow for &'//&
                         'the usage of large scale forcing from external file.'
           CALL message( 'check_parameters', 'PA0375', 1, 2, 0, 6, 0 )
@@ -749,5 +749,5 @@
 
        IF ( large_scale_forcing  .AND.  (  .NOT.  humidity ) )  THEN
-          message_string = 'The usage of large scale forcing from external  '//&
+          message_string = 'The usage of large scale forcing from external &'//&
                         'file LSF_DATA requires humidity = .T..'
           CALL message( 'check_parameters', 'PA0376', 1, 2, 0, 6, 0 )
@@ -755,5 +755,5 @@
 
        IF ( large_scale_forcing  .AND.  passive_scalar )  THEN
-          message_string = 'The usage of large scale forcing from external '// &
+          message_string = 'The usage of large scale forcing from external &'// &
                         'file LSF_DATA is not implemented for passive scalars'
           CALL message( 'check_parameters', 'PA0440', 1, 2, 0, 6, 0 )
@@ -762,5 +762,5 @@
        IF ( large_scale_forcing  .AND.  topography /= 'flat'                   &
                               .AND.  .NOT.  lsf_exception )  THEN
-          message_string = 'The usage of large scale forcing from external  '//&
+          message_string = 'The usage of large scale forcing from external &'//&
                         'file LSF_DATA is not implemented for non-flat topography'
           CALL message( 'check_parameters', 'PA0377', 1, 2, 0, 6, 0 )
@@ -768,5 +768,5 @@
 
        IF ( large_scale_forcing  .AND.  ocean )  THEN
-          message_string = 'The usage of large scale forcing from external '// &
+          message_string = 'The usage of large scale forcing from external &'//&
                         'file LSF_DATA is not implemented for ocean runs'
           CALL message( 'check_parameters', 'PA0378', 1, 2, 0, 6, 0 )
@@ -1284,5 +1284,5 @@
              IF ( ierrn /= 0 )  THEN
                WRITE ( message_string, * ) 'No time dependent surface ' //     &
-                                 'variables in LSF_DATA for end of run found'
+                                 'variables in & LSF_DATA for end of run found'
 
                 CALL message( 'ls_forcing', 'PA0363', 1, 2, 0, 6, 0 )
@@ -1292,5 +1292,5 @@
           IF ( time_surf(1) > end_time )  THEN
              WRITE ( message_string, * ) 'Time dependent surface variables in ' // &
-                                         'LSF_DATA set in after end of ' ,         &
+                                         '&LSF_DATA set in after end of ' ,        &
                                          'simulation - lsf_surf is set to FALSE'
              CALL message( 'ls_forcing', 'PA0371', 0, 0, 0, 6, 0 )
@@ -1319,5 +1319,5 @@
                 IF ( ierrn < 0 )  THEN 
                    WRITE( message_string, * ) 'No time dependent vertical profiles',&
-                                    ' in LSF_DATA for end of run found'
+                                    ' in & LSF_DATA for end of run found'
                    CALL message( 'ls_forcing', 'PA0372', 1, 2, 0, 6, 0 )
                 ENDIF
Index: palm/trunk/SOURCE/lpm_droplet_condensation.f90
===================================================================
--- palm/trunk/SOURCE/lpm_droplet_condensation.f90	(revision 3045)
+++ palm/trunk/SOURCE/lpm_droplet_condensation.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -384,5 +384,5 @@
        IF ( ql_c(kp,jp,ip) > 100.0_wp )  THEN
           WRITE( message_string, * ) 'k=',kp,' j=',jp,' i=',ip,                &
-                       ' ql_c=',ql_c(kp,jp,ip), ' part(',n,')%wf=',            &
+                       ' ql_c=',ql_c(kp,jp,ip), '&part(',n,')%wf=',            &
                        particles(n)%weight_factor,' delta_r=',delta_r
           CALL message( 'lpm_droplet_condensation', 'PA0143', 2, 2, -1, 6, 1 )
@@ -395,5 +395,5 @@
           WRITE( message_string, * ) '#1 k=',kp,' j=',jp,' i=',ip,             &
                        ' e_s=',e_s, ' e_a=',e_a,' t_int=',t_int,               &
-                       ' delta_r=',delta_r,                                    &
+                       '&delta_r=',delta_r,                                    &
                        ' particle_radius=',particles(n)%radius
           CALL message( 'lpm_droplet_condensation', 'PA0144', 2, 2, -1, 6, 1 )
Index: palm/trunk/SOURCE/lpm_exchange_horiz.f90
===================================================================
--- palm/trunk/SOURCE/lpm_exchange_horiz.f90	(revision 3045)
+++ palm/trunk/SOURCE/lpm_exchange_horiz.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -1165,6 +1165,6 @@
                    THEN
                       WRITE( message_string, * )                               &
-                      'Particle violated CFL-criterion: particle with id ',    &
-                      particles(n)%id,' will be deleted!'   
+                      'Particle violated CFL-criterion: &particle with id ',   &
+                      particles(n)%id, ' will be deleted!'   
                       CALL message( 'lpm_check_cfl', 'PA0475', 0, 1, -1, 6, 0 )
                       particles(n)%particle_mask= .FALSE.
Index: palm/trunk/SOURCE/lpm_init.f90
===================================================================
--- palm/trunk/SOURCE/lpm_init.f90	(revision 3045)
+++ palm/trunk/SOURCE/lpm_init.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -338,5 +338,5 @@
        WRITE( message_string, * ) 'max_number_of_particle_groups =',           &
                                   max_number_of_particle_groups ,              &
-                                  ' number_of_particle_groups reset to ',      &
+                                  '&number_of_particle_groups reset to ',      &
                                   max_number_of_particle_groups
        CALL message( 'lpm_init', 'PA0213', 0, 1, 0, 6, 0 )
Index: palm/trunk/SOURCE/lpm_read_restart_file.f90
===================================================================
--- palm/trunk/SOURCE/lpm_read_restart_file.f90	(revision 3045)
+++ palm/trunk/SOURCE/lpm_read_restart_file.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -130,7 +130,7 @@
     IF ( TRIM( version_on_file ) /= TRIM( particle_binary_version ) )  THEN
        message_string = 'version mismatch concerning data from prior ' //      &
-                        'run version on file = "' //                           &
+                        'run &version on file = "' //                          &
                                       TRIM( version_on_file ) //               &
-                        ' version in program = "' //                           &
+                        '&version in program = "' //                           &
                                       TRIM( particle_binary_version ) // '"'
        CALL message( 'lpm_read_restart_file', 'PA0214', 1, 2, 0, 6, 0 )
Index: palm/trunk/SOURCE/model_1d_mod.f90
===================================================================
--- palm/trunk/SOURCE/model_1d_mod.f90	(revision 3045)
+++ palm/trunk/SOURCE/model_1d_mod.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -1035,5 +1035,5 @@
        stop_dt_1d = .TRUE.
 
-       WRITE( message_string, * ) 'timestep has exceeded the lower limit ',    &
+       WRITE( message_string, * ) 'timestep has exceeded the lower limit&',    &
                                   'dt_1d = ',dt_1d,' s   simulation stopped!'
        CALL message( 'timestep_1d', 'PA0192', 1, 2, 0, 6, 0 )
Index: palm/trunk/SOURCE/netcdf_data_input_mod.f90
===================================================================
--- palm/trunk/SOURCE/netcdf_data_input_mod.f90	(revision 3045)
+++ palm/trunk/SOURCE/netcdf_data_input_mod.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -1897,5 +1897,5 @@
                                        '(level of detail) is not set ' //      &
                                        'properly for buildings_2d.'
-                      CALL message( 'netcdf_data_input_mod', 'NDI000',         &
+                      CALL message( 'netcdf_data_input_mod', 'PA0457',         &
                                      1, 2, 0, 6, 0 )
                    ENDIF
@@ -1935,5 +1935,5 @@
                                        '(level of detail) is not set ' //      &
                                        'properly for buildings_3d.'
-                      CALL message( 'netcdf_data_input_mod', 'NDI001',         &
+                      CALL message( 'netcdf_data_input_mod', 'PA0457',         &
                                      1, 2, 0, 6, 0 )
                    ENDIF
Index: palm/trunk/SOURCE/netcdf_interface_mod.f90
===================================================================
--- palm/trunk/SOURCE/netcdf_interface_mod.f90	(revision 3045)
+++ palm/trunk/SOURCE/netcdf_interface_mod.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -712,5 +712,5 @@
        IF ( netcdf_deflate < 0  .OR.  netcdf_deflate > 9 )  THEN
           WRITE ( message_string, '(A,I3,A)' ) 'netcdf_deflate out of ' //     &
-                                      'range given value: ', netcdf_deflate,   &
+                                      'range & given value: ', netcdf_deflate, &
                                       ', allowed range: 0-9'
           CALL message( 'netcdf_define_header', 'PA0355', 2, 2, 0, 6, 0 )
@@ -1192,6 +1192,6 @@
              WRITE ( message_string, * ) 'netCDF file for ', TRIM( var ),       &
                   ' data for mask', mid, ' from previous run found,',           &
-                  ' but this file cannot be extended due to variable ',         &
-                  'mismatch. New file is created instead.'
+                  '&but this file cannot be extended due to variable ',         &
+                  'mismatch.&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0335', 0, 1, 0, 6, 0 )
              extend = .FALSE.
@@ -1218,8 +1218,8 @@
           IF ( mask_size(mid,3) /= nz_old )  THEN
              WRITE ( message_string, * ) 'netCDF file for ', TRIM( var ),      &
-                  ' data for mask', mid, ' from previous run found,',          &
+                  '&data for mask', mid, ' from previous run found,',          &
                   ' but this file cannot be extended due to mismatch in ',     &
                   ' number of vertical grid points.',                          &
-                  ' New file is created instead.'
+                  '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0336', 0, 1, 0, 6, 0 )
              extend = .FALSE.
@@ -1257,7 +1257,7 @@
              WRITE ( message_string, * ) 'netCDF file for ', TRIM( var ),      &
                   ' data for mask', mid, ' from previous run found,',          &
-                  ' but this file cannot be extended because the current ',    &
+                  '&but this file cannot be extended because the current ',    &
                   'output time is less or equal than the last output time ',   &
-                  'on this file. New file is created instead.'
+                  'on this file.&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0337', 0, 1, 0, 6, 0 )
              domask_time_count(mid,av) = 0
@@ -1301,5 +1301,5 @@
           WRITE ( message_string, * ) 'netCDF file for ', TRIM( var ),         &
                ' data for mask', mid, ' from previous run found.',             &
-               ' This file will be extended.'
+               ' &This file will be extended.'
           CALL message( 'define_netcdf_header', 'PA0338', 0, 0, 0, 6, 0 )
 !
@@ -1761,7 +1761,7 @@
              message_string = 'netCDF file for volume data ' //             &
                               TRIM( var ) // ' from previous run found,' // &
-                              ' but this file cannot be extended due to' // &
+                              '&but this file cannot be extended due to' // &
                               ' variable mismatch.' //                      &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0245', 0, 1, 0, 6, 0 )
              extend = .FALSE.
@@ -1786,8 +1786,8 @@
               message_string = 'netCDF file for volume data ' //             &
                                TRIM( var ) // ' from previous run found,' // &
-                               ' but this file cannot be extended due to' // &
+                               '&but this file cannot be extended due to' // &
                                ' mismatch in number of' //                   &
                                ' vertical grid points (nz_do3d).' //         &
-                               ' New file is created instead.'
+                               '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0246', 0, 1, 0, 6, 0 )
              extend = .FALSE.
@@ -1829,9 +1829,9 @@
              message_string = 'netCDF file for volume data ' //             &
                               TRIM( var ) // ' from previous run found,' // &
-                              ' but this file cannot be extended becaus' // &
+                              '&but this file cannot be extended becaus' // &
                               'e the current output time' //                &
-                              ' is less or equal than the last output t' // &
+                              '&is less or equal than the last output t' // &
                               'ime on this file.' //                        &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0247', 0, 1, 0, 6, 0 )
              do3d_time_count(av) = 0
@@ -1847,9 +1847,9 @@
                 message_string = 'netCDF file for volume data ' // &
                                  TRIM( var ) // ' from previous run found,' // &
-                                 ' but this file cannot be extended becaus' // &
+                                 '&but this file cannot be extended becaus' // &
                                  'e the number of output time levels has b' // &
                                  'een increased compared to the previous s' // &
                                  'imulation.' //                               &
-                                 ' New file is created instead.'
+                                 '&New file is created instead.'
                 CALL message( 'define_netcdf_header', 'PA0388', 0, 1, 0, 6, 0 )
                 do3d_time_count(av) = 0
@@ -1917,5 +1917,5 @@
           message_string = 'netCDF file for volume data ' //             &
                            TRIM( var ) // ' from previous run found.' // &
-                           ' This file will be extended.'
+                           '&This file will be extended.'
           CALL message( 'define_netcdf_header', 'PA0248', 0, 0, 0, 6, 0 )
 
@@ -2475,7 +2475,7 @@
              message_string = 'netCDF file for cross-sections ' //           &
                               TRIM( var ) // ' from previous run found,' //  &
-                              ' but this file cannot be extended due to' //  &
+                              '&but this file cannot be extended due to' //  &
                               ' variable mismatch.' //                       &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0249', 0, 1, 0, 6, 0 )
              extend = .FALSE.
@@ -2508,8 +2508,8 @@
              message_string = 'netCDF file for cross-sections ' //          &
                               TRIM( var ) // ' from previous run found,' // &
-                              ' but this file cannot be extended due to' // &
+                              '&but this file cannot be extended due to' // &
                               ' mismatch in number of' //                   &
                               ' cross sections.' //                         &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0250', 0, 1, 0, 6, 0 )
              extend = .FALSE.
@@ -2589,9 +2589,9 @@
              message_string = 'netCDF file for cross sections ' //             &
                               TRIM( var ) // ' from previous run found,' //    &
-                              ' but this file cannot be extended becaus' //    &
+                              '&but this file cannot be extended becaus' //    &
                               'e the current output time' //                   &
-                              ' is less or equal than the last output t' //    &
+                              '&is less or equal than the last output t' //    &
                               'ime on this file.' //                           &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0252', 0, 1, 0, 6, 0 )
              do2d_xy_time_count(av) = 0
@@ -2607,9 +2607,9 @@
                 message_string = 'netCDF file for cross sections ' //          &
                                  TRIM( var ) // ' from previous run found,' // &
-                                 ' but this file cannot be extended becaus' // &
+                                 '&but this file cannot be extended becaus' // &
                                  'e the number of output time levels has b' // &
                                  'een increased compared to the previous s' // &
                                  'imulation.' //                               &
-                                 ' New file is created instead.'
+                                 '&New file is created instead.'
                 CALL message( 'define_netcdf_header', 'PA0389', 0, 1, 0, 6, 0 )
                 do2d_xy_time_count(av) = 0
@@ -2679,5 +2679,5 @@
           message_string = 'netCDF file for cross-sections ' //                &
                             TRIM( var ) // ' from previous run found.' //      &
-                           ' This file will be extended.'
+                           '&This file will be extended.'
           CALL message( 'define_netcdf_header', 'PA0253', 0, 0, 0, 6, 0 )
           
@@ -3118,7 +3118,7 @@
              message_string = 'netCDF file for cross-sections ' //           &
                               TRIM( var ) // ' from previous run found,' //  &
-                              ' but this file cannot be extended due to' //  &
+                              '&but this file cannot be extended due to' //  &
                               ' variable mismatch.' //                       &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0249', 0, 1, 0, 6, 0 )
              extend = .FALSE.
@@ -3151,8 +3151,8 @@
              message_string = 'netCDF file for cross-sections ' //          &
                               TRIM( var ) // ' from previous run found,' // &
-                              ' but this file cannot be extended due to' // &
+                              '&but this file cannot be extended due to' // &
                               ' mismatch in number of' //                   & 
                               ' cross sections.' //                         &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0250', 0, 1, 0, 6, 0 )
              extend = .FALSE.
@@ -3232,9 +3232,9 @@
              message_string = 'netCDF file for cross sections ' //             &
                               TRIM( var ) // ' from previous run found,' //    &
-                              ' but this file cannot be extended becaus' //    &
+                              '&but this file cannot be extended becaus' //    &
                               'e the current output time' //                   &
-                              ' is less or equal than the last output t' //    &
+                              '&is less or equal than the last output t' //    &
                               'ime on this file.' //                           &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0252', 0, 1, 0, 6, 0 )
              do2d_xz_time_count(av) = 0
@@ -3250,9 +3250,9 @@
                 message_string = 'netCDF file for cross sections ' // &
                                  TRIM( var ) // ' from previous run found,' // &
-                                 ' but this file cannot be extended becaus' // &
+                                 '&but this file cannot be extended becaus' // &
                                  'e the number of output time levels has b' // &
                                  'een increased compared to the previous s' // &
                                  'imulation.' //                               &
-                                 ' New file is created instead.'
+                                 '&New file is created instead.'
                 CALL message( 'define_netcdf_header', 'PA0390', 0, 1, 0, 6, 0 )
                 do2d_xz_time_count(av) = 0
@@ -3338,5 +3338,5 @@
           message_string = 'netCDF file for cross-sections ' //                &
                             TRIM( var ) // ' from previous run found.' //      &
-                           ' This file will be extended.'
+                           '&This file will be extended.'
           CALL message( 'define_netcdf_header', 'PA0253', 0, 0, 0, 6, 0 )
 
@@ -3764,7 +3764,7 @@
              message_string = 'netCDF file for cross-sections ' //           &
                               TRIM( var ) // ' from previous run found,' //  &
-                              ' but this file cannot be extended due to' //  &
+                              '&but this file cannot be extended due to' //  &
                               ' variable mismatch.' //                       & 
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0249', 0, 1, 0, 6, 0 )
              extend = .FALSE.
@@ -3797,8 +3797,8 @@
              message_string = 'netCDF file for cross-sections ' //          &
                               TRIM( var ) // ' from previous run found,' // &
-                              ' but this file cannot be extended due to' // &
+                              '&but this file cannot be extended due to' // &
                               ' mismatch in number of' //                   &
                               ' cross sections.' //                         &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0250', 0, 1, 0, 6, 0 )
              extend = .FALSE.
@@ -3878,9 +3878,9 @@
              message_string = 'netCDF file for cross sections ' //             &
                               TRIM( var ) // ' from previous run found,' //    &
-                              ' but this file cannot be extended becaus' //    &
+                              '&but this file cannot be extended becaus' //    &
                               'e the current output time' //                   &
-                              ' is less or equal than the last output t' //    &
+                              '&is less or equal than the last output t' //    &
                               'ime on this file.' //                           &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0252', 0, 1, 0, 6, 0 )
              do2d_yz_time_count(av) = 0
@@ -3896,9 +3896,9 @@
                 message_string = 'netCDF file for cross sections ' //          &
                                  TRIM( var ) // ' from previous run found,' // &
-                                 ' but this file cannot be extended becaus' // &
+                                 '&but this file cannot be extended becaus' // &
                                  'e the number of output time levels has b' // &
                                  'een increased compared to the previous s' // &
                                  'imulation.' //                               &
-                                 ' New file is created instead.'
+                                 '&New file is created instead.'
                 CALL message( 'define_netcdf_header', 'PA0391', 0, 1, 0, 6, 0 )
                 do2d_yz_time_count(av) = 0
@@ -3984,5 +3984,5 @@
           message_string = 'netCDF file for cross-sections ' //                &
                             TRIM( var ) // ' from previous run found.' //      &
-                           ' This file will be extended.'
+                           '&This file will be extended.'
           CALL message( 'define_netcdf_header', 'PA0253', 0, 0, 0, 6, 0 )
 
@@ -4117,6 +4117,6 @@
           IF ( cross_profiles_count >= crmax )  THEN
              message_string = 'It is not allowed to arrange more than '        &
-                              // '100 profiles with cross_profiles. Apart'     &
-                              // ' from that, all profiles are saved to '      &
+                              // '100 profiles with & cross_profiles. Apart'   &
+                              // ' from that, all profiles are saved & to '    &
                               // 'the netCDF file.'
              CALL message( 'define_netcdf_header', 'PA0354', 0, 0, 0, 6, 0 )
@@ -4292,7 +4292,7 @@
              message_string = 'netCDF file for vertical profiles ' //          &
                               'from previous run found,' //                    &
-                              ' but this file cannot be extended due to' //    &
+                              '&but this file cannot be extended due to' //    &
                               ' variable mismatch.' //                         &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0254', 0, 1, 0, 6, 0 )
              extend = .FALSE.
@@ -4326,9 +4326,9 @@
              message_string = 'netCDF file for vertical profiles ' //          &
                               'from previous run found,' //                    &
-                              ' but this file cannot be extended becaus' //    &
+                              '&but this file cannot be extended becaus' //    &
                               'e the current output time' //                   &
-                              ' is less or equal than the last output t' //    &
+                              '&is less or equal than the last output t' //    &
                               'ime on this file.' //                           &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0255', 0, 1, 0, 6, 0 )
              dopr_time_count = 0
@@ -4392,5 +4392,5 @@
           message_string = 'netCDF file for vertical profiles ' //             &
                            'from previous run found.' //                       &
-                           ' This file will be extended.'
+                           '&This file will be extended.'
           CALL message( 'define_netcdf_header', 'PA0256', 0, 0, 0, 6, 0 )
 
@@ -4491,7 +4491,7 @@
              message_string = 'netCDF file for time series ' //                &
                               'from previous run found,' //                    &
-                              ' but this file cannot be extended due to' //    &
+                              '&but this file cannot be extended due to' //    &
                               ' variable mismatch.' //                         &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0257', 0, 1, 0, 6, 0 )
              extend = .FALSE.
@@ -4525,9 +4525,9 @@
              message_string = 'netCDF file for time series ' //                &
                               'from previous run found,' //                    &
-                              ' but this file cannot be extended becaus' //    &
+                              '&but this file cannot be extended becaus' //    &
                               'e the current output time' //                   &
-                              ' is less or equal than the last output t' //    &
+                              '&is less or equal than the last output t' //    &
                               'ime on this file.' //                           &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0258', 0, 1, 0, 6, 0 )
              dots_time_count = 0
@@ -4574,5 +4574,5 @@
           message_string = 'netCDF file for time series ' //                   &
                            'from previous run found.' //                       &
-                           ' This file will be extended.'
+                           '&This file will be extended.'
           CALL message( 'define_netcdf_header', 'PA0259', 0, 0, 0, 6, 0 )
 
@@ -4808,7 +4808,7 @@
              message_string = 'netCDF file for spectra  ' //                   &
                               'from previous run found,' //                    &
-                              ' but this file cannot be extended due to' //    &
+                              '&but this file cannot be extended due to' //    &
                               ' variable mismatch.' //                         &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0260', 0, 1, 0, 6, 0 )
              extend = .FALSE.
@@ -4842,8 +4842,8 @@
              message_string = 'netCDF file for spectra ' //                    &
                               ' from previous run found,' //                   &
-                              ' but this file cannot be extended due to' //    &
+                              '&but this file cannot be extended due to' //    &
                               ' mismatch in number of' //                      &
                               ' vertical levels.' //                           &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0261', 0, 1, 0, 6, 0 )
              extend = .FALSE.
@@ -4862,8 +4862,8 @@
                 message_string = 'netCDF file for spectra ' //                 &
                                  ' from previous run found,' //                &
-                                 ' but this file cannot be extended due to' // &
+                                 '&but this file cannot be extended due to' // &
                                  ' mismatch in heights of' //                  &
                                  ' vertical levels.' //                        &
-                                 ' New file is created instead.'
+                                 '&New file is created instead.'
                 CALL message( 'define_netcdf_header', 'PA0262', 0, 1, 0, 6, 0 )
                 extend = .FALSE.
@@ -4900,9 +4900,9 @@
              message_string = 'netCDF file for spectra ' //                    &
                               'from previous run found,' //                    &
-                              ' but this file cannot be extended becaus' //    &
+                              '&but this file cannot be extended becaus' //    &
                               'e the current output time' //                   &  
-                              ' is less or equal than the last output t' //    &
+                              '&is less or equal than the last output t' //    &
                               'ime on this file.' //                           &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0263', 0, 1, 0, 6, 0 )
              dosp_time_count = 0
@@ -4964,5 +4964,5 @@
           message_string = 'netCDF file for spectra ' //                       &
                            'from previous run found.' //                       &
-                           ' This file will be extended.'
+                           '&This file will be extended.'
           CALL message( 'define_netcdf_header', 'PA0264', 0, 0, 0, 6, 0 )
 
@@ -5046,9 +5046,9 @@
 !             message_string = 'netCDF file for particles ' //                  &
 !                              'from previous run found,' //                    &
-!                              ' but this file cannot be extended becaus' //    &
+!                              '&but this file cannot be extended becaus' //    &
 !                              'e the current output time' //                   &
-!                              ' is less or equal than the last output t' //    &
+!                              '&is less or equal than the last output t' //    &
 !                              'ime on this file.' //                           &
-!                              ' New file is created instead.'
+!                              '&New file is created instead.'
 !             CALL message( 'define_netcdf_header', 'PA0265', 0, 1, 0, 6, 0 )
 !             prt_time_count = 0
@@ -5074,5 +5074,5 @@
 !          message_string = 'netCDF file for particles ' //                     &
 !                           'from previous run found.' //                       &
-!                           ' This file will be extended.'
+!                           '&This file will be extended.'
 !          CALL message( 'define_netcdf_header', 'PA0266', 0, 0, 0, 6, 0 )
         
@@ -5182,7 +5182,7 @@
              message_string = 'netCDF file for particle time series ' //       &
                               'from previous run found,' //                    &
-                              ' but this file cannot be extended due to' //    &
+                              '&but this file cannot be extended due to' //    &
                               ' variable mismatch.' //                         &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0267', 0, 1, 0, 6, 0 )
              extend = .FALSE.
@@ -5216,9 +5216,9 @@
              message_string = 'netCDF file for particle time series ' //       &
                               'from previous run found,' //                    &
-                              ' but this file cannot be extended becaus' //    &
+                              '&but this file cannot be extended becaus' //    &
                               'e the current output time' //                   &
-                              ' is less or equal than the last output t' //    &
+                              '&is less or equal than the last output t' //    &
                               'ime on this file.' //                           &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0268', 0, 1, 0, 6, 0 )
              dopts_time_count = 0
@@ -5269,5 +5269,5 @@
           message_string = 'netCDF file for particle time series ' //          &
                            'from previous run found.' //                       &
-                           ' This file will be extended.'
+                           '&This file will be extended.'
           CALL message( 'netcdf_define_header', 'PA0269', 0, 0, 0, 6, 0 )
 
@@ -5362,7 +5362,7 @@
              message_string = 'netCDF file for flight time series ' //         &
                               'from previous run found,' //                    &
-                              ' but this file cannot be extended due to' //    &
+                              '&but this file cannot be extended due to' //    &
                               ' variable mismatch.' //                         &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0257', 0, 1, 0, 6, 0 )
              extend = .FALSE.
@@ -5396,9 +5396,9 @@
              message_string = 'netCDF file for flight-time series ' //         &
                               'from previous run found,' //                    &
-                              ' but this file cannot be extended becaus' //    &
+                              '&but this file cannot be extended becaus' //    &
                               'e the current output time' //                   &
-                              ' is less or equal than the last output t' //    &
+                              '&is less or equal than the last output t' //    &
                               'ime on this file.' //                           &
-                              ' New file is created instead.'
+                              '&New file is created instead.'
              CALL message( 'define_netcdf_header', 'PA0258', 0, 1, 0, 6, 0 )
              dofl_time_count = 0
@@ -5448,5 +5448,5 @@
           message_string = 'netCDF file for flight-time series ' //            &
                            'from previous run found.' //                       &
-                           ' This file will be extended.'
+                           '&This file will be extended.'
           CALL message( 'define_netcdf_header', 'PA0259', 0, 0, 0, 6, 0 )
 
Index: palm/trunk/SOURCE/package_parin.f90
===================================================================
--- palm/trunk/SOURCE/package_parin.f90	(revision 3045)
+++ palm/trunk/SOURCE/package_parin.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -340,5 +340,5 @@
     
     message_string = 'namelist particles_par is deprecated and will be ' //    &
-                     'removed in near future. Please &use namelist ' //        &
+                     'removed in near future. Please use namelist ' //         &
                      'particle_parameters instead'
     CALL message( 'package_parin', 'PA0487', 0, 1, 0, 6, 0 )
Index: palm/trunk/SOURCE/parin.f90
===================================================================
--- palm/trunk/SOURCE/parin.f90	(revision 3045)
+++ palm/trunk/SOURCE/parin.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -679,5 +679,5 @@
     IF ( ioerr /= 0 )  THEN
        message_string = 'local file ENVPAR not found' //                       &
-                        ' some variables for steering may not be properly set'
+                        '&some variables for steering may not be properly set'
        CALL message( 'parin', 'PA0276', 0, 1, 0, 6, 0 )
     ELSE
@@ -685,10 +685,10 @@
        IF ( ioerr < 0 )  THEN
           message_string = 'no envpar-NAMELIST found in local file '  //       &
-                           'ENVPAR or some variables for steering may '  //    &
+                           'ENVPAR& or some variables for steering may '  //   &
                            'not be properly set'
           CALL message( 'parin', 'PA0278', 0, 1, 0, 6, 0 )
        ELSEIF ( ioerr > 0 )  THEN
           message_string = 'errors in local file ENVPAR' //                    &
-                           ' some variables for steering may not be properly set'
+                           '&some variables for steering may not be properly set'
           CALL message( 'parin', 'PA0277', 0, 1, 0, 6, 0 )
        ENDIF
@@ -745,6 +745,6 @@
           GOTO 12
 
- 10       message_string = 'errors in &initialization_parameters or no ' //    &
-                           '&initialization_parameters-namelist ' //           &
+ 10       message_string = 'errors in initialization_parameters & or no ' //  &
+                           'initialization_parameters-namelist ' //           &
                            'found (CRAY-machines only)'
           CALL message( 'parin', 'PA0271', 1, 2, 0, 6, 0 )
@@ -753,16 +753,16 @@
           READ ( 11, inipar, ERR=13, END=14 )
  
-          message_string = 'namelist &inipar is deprecated and will be ' //    &
-                          'removed in near future. Please use namelist ' //    &
-                          '&initialization_parameters instead'
+          message_string = 'namelist inipar is deprecated and will be ' //    &
+                          'removed in near future. & Please use namelist ' // &
+                          'initialization_parameters instead'
           CALL message( 'parin', 'PA0017', 0, 1, 0, 6, 0 )
  
           GOTO 12
  
- 13       message_string = 'errors in inipar  or no inipar-namelist ' //       &
+ 13       message_string = 'errors in inipar & or no inipar-namelist ' //      &
                            'found (CRAY-machines only)'
           CALL message( 'parin', 'PA0271', 1, 2, 0, 6, 0 )
           
- 14       message_string = 'no &initialization_parameters-namelist found'
+ 14       message_string = 'no initialization_parameters-namelist found'
           CALL message( 'parin', 'PA0272', 1, 2, 0, 6, 0 )
 
@@ -799,5 +799,5 @@
  
           message_string = 'namelist d3par is deprecated and will be ' //      &
-                          'removed in near future. Please &use namelist ' //   &
+                          'removed in near future. &Please use namelist ' //   &
                           'runtime_parameters instead'
           CALL message( 'parin', 'PA0487', 0, 1, 0, 6, 0 )
Index: palm/trunk/SOURCE/plant_canopy_model_mod.f90
===================================================================
--- palm/trunk/SOURCE/plant_canopy_model_mod.f90	(revision 3045)
+++ palm/trunk/SOURCE/plant_canopy_model_mod.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -362,5 +362,5 @@
        IF ( canopy_drag_coeff == 0.0_wp )  THEN
           message_string = 'plant_canopy = .TRUE. requires a non-zero drag '// &
-                           'coefficient, given value is canopy_drag_coeff = 0.0'
+                           'coefficient & given value is canopy_drag_coeff = 0.0'
           CALL message( 'pcm_check_parameters', 'PA0041', 1, 2, 0, 6, 0 )
        ENDIF
@@ -1053,5 +1053,5 @@
 
        message_string = 'namelist canopy_par is deprecated and will be ' // &
-                     'removed in near future. Please &use namelist ' //     &
+                     'removed in near future. Please use namelist ' //      &
                      'plant_canopy_parameters instead'
        CALL message( 'pcm_parin', 'PA0487', 0, 1, 0, 6, 0 )
Index: palm/trunk/SOURCE/pmc_interface_mod.f90
===================================================================
--- palm/trunk/SOURCE/pmc_interface_mod.f90	(revision 3045)
+++ palm/trunk/SOURCE/pmc_interface_mod.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -4110,6 +4110,6 @@
        IF ( end_time /= end_time_root )  THEN
           WRITE( message_string, * )  'mismatch between root model and ',      &
-               'child settings: end_time(root) = ', end_time_root,             &
-               ' end_time(child) = ', end_time, ' child value is set',         &
+               'child settings:& end_time(root) = ', end_time_root,            &
+               '& end_time(child) = ', end_time, '& child value is set',       &
                ' to root value'
           CALL message( 'pmci_check_setting_mismatches', 'PA0419', 0, 1, 0, 6, &
@@ -4126,6 +4126,6 @@
        IF ( restart_time /= restart_time_root )  THEN
           WRITE( message_string, * )  'mismatch between root model and ',      &
-               'child settings: restart_time(root) = ', restart_time_root,     &
-               ' restart_time(child) = ', restart_time, ' child ',             &
+               'child settings: & restart_time(root) = ', restart_time_root,   &
+               '& restart_time(child) = ', restart_time, '& child ',           &
                'value is set to root value'
           CALL message( 'pmci_check_setting_mismatches', 'PA0419', 0, 1, 0, 6, &
@@ -4142,6 +4142,6 @@
        IF ( dt_restart /= dt_restart_root )  THEN
           WRITE( message_string, * )  'mismatch between root model and ',      &
-               'child settings: dt_restart(root) = ', dt_restart_root,          &
-               ' dt_restart(child) = ', dt_restart, ' child ',                 &
+               'child settings: & dt_restart(root) = ', dt_restart_root,       &
+               '& dt_restart(child) = ', dt_restart, '& child ',               &
                'value is set to root value'
           CALL message( 'pmci_check_setting_mismatches', 'PA0419', 0, 1, 0, 6, &
@@ -4158,6 +4158,6 @@
        IF ( time_restart /= time_restart_root )  THEN
           WRITE( message_string, * )  'mismatch between root model and ',      &
-               'child settings: time_restart(root) = ', time_restart_root,  &
-               ' time_restart(child) = ', time_restart, ' child ',             &
+               'child settings: & time_restart(root) = ', time_restart_root,   &
+               '& time_restart(child) = ', time_restart, '& child ',           &
                'value is set to root value'
           CALL message( 'pmci_check_setting_mismatches', 'PA0419', 0, 1, 0, 6, &
Index: palm/trunk/SOURCE/pmc_parent_mod.f90
===================================================================
--- palm/trunk/SOURCE/pmc_parent_mod.f90	(revision 3045)
+++ palm/trunk/SOURCE/pmc_parent_mod.f90	(revision 3046)
@@ -21,5 +21,5 @@
 ! Current revisions:
 ! ------------------
-! 
+! Comment extended
 ! 
 ! Former revisions:
@@ -599,5 +599,5 @@
     ENDDO
 !
-!-- Create RMA (one sided communication) data buffer.
+!-- Create RMA (one sided communication, RMA = Remote Memory Access) data buffer.
 !-- The buffer for MPI_GET can be PE local, i.e. it can but must not be part of
 !-- the MPI RMA window
Index: palm/trunk/SOURCE/pmc_particle_interface.f90
===================================================================
--- palm/trunk/SOURCE/pmc_particle_interface.f90	(revision 3045)
+++ palm/trunk/SOURCE/pmc_particle_interface.f90	(revision 3046)
@@ -21,5 +21,5 @@
 ! Current revisions:
 ! ------------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -206,18 +206,18 @@
        IF ( ibc_par_t /= 3 )   THEN
           ibc_par_t  = 3
-          message_string = 'In Child model:  bc_par_t is automatically set to nested '
-          CALL message( 'pmcp_g_init ', 'PA0477', 0, 1, 0, 6, 0 )   ! PA number has to be adjusted
+          message_string = 'In Child model:  ibc_par_t is automatically set to nested '
+          CALL message( 'pmcp_g_init ', 'PA0477', 0, 1, 0, 6, 0 )
        ENDIF
     
        IF ( ibc_par_lr /= 3 )   THEN
           ibc_par_lr = 3
-          message_string = 'In Child model:  bc_par_lr is automatically set to nested '
-          CALL message( 'pmcp_g_init ', 'PA0478', 0, 1, 0, 6, 0 )   ! PA number has to be adjusted
+          message_string = 'In Child model:  ibc_par_lr is automatically set to nested '
+          CALL message( 'pmcp_g_init ', 'PA0478', 0, 1, 0, 6, 0 )
        ENDIF
         
        IF ( ibc_par_ns /= 3 )   THEN
           ibc_par_ns = 3
-          message_string = 'In Child model:  bc_par_ns is automatically set to nested '
-          CALL message( 'pmcp_g_init ', 'PA0479', 0, 1, 0, 6, 0 )   ! PA number has to be adjusted
+          message_string = 'In Child model:  ibc_par_ns is automatically set to nested '
+          CALL message( 'pmcp_g_init ', 'PA0479', 0, 1, 0, 6, 0 )
        ENDIF
        
@@ -476,5 +476,5 @@
                               max_nr_particle_per_pe, max_nr_particle_in_rma_win
                    message_string = 'RMA window too small on child'
-                   CALL message( 'pmci_create_child_arrays', 'PA0480', 3, 2, 0, 6, 0 )   ! PA number has to be adjusted
+                   CALL message( 'pmci_create_child_arrays', 'PA0480', 3, 2, 0, 6, 0 )
                 ENDIF
                 CALL MPI_WIN_LOCK( MPI_LOCK_SHARED , ip - 1, 0,                &
Index: palm/trunk/SOURCE/radiation_model_mod.f90
===================================================================
--- palm/trunk/SOURCE/radiation_model_mod.f90	(revision 3045)
+++ palm/trunk/SOURCE/radiation_model_mod.f90	(revision 3046)
@@ -23,5 +23,5 @@
 ! Current revisions:
 ! ------------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -2721,5 +2721,5 @@
        
        message_string = 'namelist radiation_par is deprecated and will be ' // &
-                     'removed in near future. Please &use namelist ' //        &
+                     'removed in near future. Please use namelist ' //         &
                      'radiation_parameters instead'
        CALL message( 'radiation_parin', 'PA0487', 0, 1, 0, 6, 0 )
@@ -2733,5 +2733,5 @@
           message_string = 'surface_reflections is allowed only when '      // &
                'radiation_interactions_on is set to TRUE'
-          CALL message( 'radiation_parin', 'PA0487',1, 2, 0, 6, 0 )
+          CALL message( 'radiation_parin', 'PA0293',1, 2, 0, 6, 0 )
        ENDIF
 
@@ -5599,5 +5599,7 @@
                   zns = pi / REAL(nzn, wp)
                CASE DEFAULT
-                  WRITE(message_string, *) 'ERROR: the surface type ',td , ' is not supported for calculating SVF'
+                  WRITE(message_string, *) 'ERROR: the surface type ', td,     &
+                                           ' is not supported for calculating',&
+                                           ' SVF'
                   CALL message( 'radiation_calc_svf', 'PA0488', 1, 2, 0, 6, 0 )
             END SELECT
@@ -6760,4 +6762,5 @@
 ! ------------
 !> Soubroutine reads svf and svfsurf data from saved file
+!> SVF means sky view factors and CSF means canopy sink factors
 !------------------------------------------------------------------------------!
     SUBROUTINE radiation_read_svf
Index: palm/trunk/SOURCE/read_restart_data_mod.f90
===================================================================
--- palm/trunk/SOURCE/read_restart_data_mod.f90	(revision 3045)
+++ palm/trunk/SOURCE/read_restart_data_mod.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -169,7 +169,7 @@
           WRITE( message_string, * ) 'version mismatch concerning ',           &
                                      'binary_version_global:',                 &
-                                     ' version on file    = "',                &
+                                     '&version on file    = "',                &
                                      TRIM( version_on_file ), '"',             &
-                                     ' version on program = "',                &
+                                     '&version on program = "',                &
                                      TRIM( binary_version_global ), '"'
           CALL message( 'rrd_global', 'PA0296', 1, 2, 0, 6, 0 )
@@ -891,6 +891,6 @@
           WRITE( message_string, * ) 'mismatch concerning number of ',         &
                                      'gridpoints along z:',                    &
-                                     ' nz on file    = "', nz_on_file, '"',    &
-                                     ' nz from run   = "', nz, '"'
+                                     '&nz on file    = "', nz_on_file, '"',    &
+                                     '&nz from run   = "', nz, '"'
           CALL message( 'rrd_read_parts_of_global', 'PA0304', 1, 2, 0, 6, 0 )
        ENDIF
@@ -907,7 +907,7 @@
           WRITE( message_string, * ) 'number of user profiles on res',         &
                                      'tart data file differs from the ',       &
-                                     'current run: max_pr_user on file    = "',&
+                                     'current run:&max_pr_user on file    = "',&
                                      max_pr_user_on_file, '"',                 &
-                                     ' max_pr_user from run   = "',            &
+                                     '&max_pr_user from run   = "',            &
                                      max_pr_user, '"'
           CALL message( 'rrd_read_parts_of_global', 'PA0306', 0, 0, 0, 6, 0 )
@@ -928,9 +928,9 @@
           WRITE( message_string, * ) 'statistic regions on restart data file ',&
                                      'differ from the current run:',           &
-                                     ' statistic regions on file    = "',      &
+                                     '&statistic regions on file    = "',      &
                                      statistic_regions_on_file, '"',           &
-                                     ' statistic regions from run   = "',      &
+                                     '&statistic regions from run   = "',      &
                                       statistic_regions, '"',                  &
-                                     ' statistic data may be lost!'
+                                     '&statistic data may be lost!'
           CALL message( 'rrd_read_parts_of_global', 'PA0308', 0, 1, 0, 6, 0 )
           tmp_sr = MIN( statistic_regions_on_file, statistic_regions )
@@ -952,5 +952,5 @@
                 IF ( average_count_pr /= 0 )  THEN
                    WRITE( message_string, * ) 'inflow profiles not ',          &
-                                  'temporally averaged.  Averaging will be ',  &
+                                  'temporally averaged. &Averaging will be ',  &
                                   'done now using', average_count_pr,          & 
                                   ' samples.'
@@ -1276,6 +1276,6 @@
           WRITE( message_string, * ) 'version mismatch concerning ',           &
                       'binary_version_local:',                                 &
-                      ' version on file    = "', TRIM( version_on_file ), '"', &
-                      ' version in program = "', TRIM( binary_version_local ), '"'
+                      '&version on file    = "', TRIM( version_on_file ), '"', &
+                      '&version in program = "', TRIM( binary_version_local ), '"'
           CALL message( 'rrd_local', 'PA0286', 1, 2, 0, 6, 0 )
        ENDIF
@@ -1290,7 +1290,7 @@
           WRITE( message_string, * ) 'problem with index bound nxl on ',       &
                             'restart file "', myid_char, '"',                  &
-                            ' nxl = ', nxl_on_file, ' but it should be',       &
-                            ' = ', hor_index_bounds_previous_run(1,j),         &
-                            ' from the index bound information array'
+                            '&nxl = ', nxl_on_file, ' but it should be',       &
+                            '&= ', hor_index_bounds_previous_run(1,j),         &
+                            '&from the index bound information array'
           CALL message( 'rrd_local', 'PA0287', 2, 2, -1, 6, 1 )
        ENDIF
@@ -1309,7 +1309,7 @@
           WRITE( message_string, * ) 'problem with index bound nys on ',       &
                                  'restart file "', myid_char, '"',             &
-                                 ' nys = ', nys_on_file, ' but it should be',  &
-                                 ' = ', hor_index_bounds_previous_run(3,j),    &
-                                 ' from the index bound information array'
+                                 '&nys = ', nys_on_file, ' but it should be',  &
+                                 '&= ', hor_index_bounds_previous_run(3,j),    &
+                                 '&from the index bound information array'
           CALL message( 'rrd_local', 'PA0289', 2, 2, -1, 6, 1 ) 
        ENDIF
@@ -1318,7 +1318,7 @@
           WRITE( message_string, * ) 'problem with index bound nyn on ',       &
                                'restart file "', myid_char, '"',               &
-                               ' nyn = ', nyn_on_file, ' but it should be',    &
-                               ' = ', hor_index_bounds_previous_run(4,j),      &
-                               ' from the index bound information array'
+                               '&nyn = ', nyn_on_file, ' but it should be',    &
+                               '&= ', hor_index_bounds_previous_run(4,j),      &
+                               '&from the index bound information array'
           CALL message( 'rrd_local', 'PA0290', 2, 2, -1, 6, 1 ) 
        ENDIF
@@ -1327,6 +1327,6 @@
           WRITE( message_string, * ) 'mismatch between actual data and data ', &
                                      'from prior run on PE ', myid,            &
-                                     ' nzb on file = ', nzb_on_file,           &
-                                     ' nzb         = ', nzb
+                                     '&nzb on file = ', nzb_on_file,           &
+                                     '&nzb         = ', nzb
           CALL message( 'rrd_local', 'PA0291', 1, 2, 0, 6, 0 )  
        ENDIF
@@ -1335,6 +1335,6 @@
           WRITE( message_string, * ) 'mismatch between actual data and data ', &
                                      'from prior run on PE ', myid,            &
-                                     ' nzt on file = ', nzt_on_file,           &
-                                     ' nzt         = ', nzt
+                                     '&nzt on file = ', nzt_on_file,           &
+                                     '&nzt         = ', nzt
           CALL message( 'rrd_local', 'PA0292', 1, 2, 0, 6, 0 )  
        ENDIF
Index: palm/trunk/SOURCE/spectra_mod.f90
===================================================================
--- palm/trunk/SOURCE/spectra_mod.f90	(revision 3045)
+++ palm/trunk/SOURCE/spectra_mod.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -264,5 +264,5 @@
        
        message_string = 'namelist spectra_par is deprecated and will be ' // &
-                     'removed in near future. Please &use namelist ' //      &
+                     'removed in near future. Please use namelist ' //       &
                      'spectra_parameters instead'
        CALL message( 'spectra_parin', 'PA0487', 0, 1, 0, 6, 0 )
@@ -475,5 +475,5 @@
 
                 message_string = 'non-cyclic lateral boundaries along x do'//  &
-                                 ' not allow calculation of spectra along x'
+                                 ' not &  allow calculation of spectra along x'
                 CALL message( 'calc_spectra', 'PA0160', 1, 2, 0, 6, 0 )
              ENDIF
@@ -491,5 +491,5 @@
 #else
              message_string = 'sorry, calculation of spectra in non paral' //  &
-                              'lel mode is still not realized'
+                              'lel mode& is still not realized'
              CALL message( 'calc_spectra', 'PA0161', 1, 2, 0, 6, 0 )
 #endif
@@ -507,5 +507,5 @@
                 IF ( myid == 0 )  THEN
                    message_string = 'non-cyclic lateral boundaries along y' // &
-                                    ' do not allow calculation of spectra' //  &
+                                    ' do not & allow calculation of spectra' //&
                                     ' along y'
                    CALL message( 'calc_spectra', 'PA0162', 1, 2, 0, 6, 0 )
@@ -521,5 +521,5 @@
 #else
              message_string = 'sorry, calculation of spectra in non paral' //  &
-                              'lel mode is still not realized'
+                              'lel mode& is still not realized'
              CALL message( 'calc_spectra', 'PA0161', 1, 2, 0, 6, 0 )
 #endif
Index: palm/trunk/SOURCE/surface_coupler.f90
===================================================================
--- palm/trunk/SOURCE/surface_coupler.f90	(revision 3045)
+++ palm/trunk/SOURCE/surface_coupler.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -173,9 +173,9 @@
                                   TRIM( coupling_mode_remote ),                &
                                   '" terminated',                              &
-                                  ' with terminate_coupled_remote = ',         &
+                                  '&with terminate_coupled_remote = ',         &
                                   terminate_coupled_remote,                    &
-                                  ' local model  "', TRIM( coupling_mode ),    &
+                                  '&local model  "', TRIM( coupling_mode ),    &
                                   '" has',                                     &
-                                  ' terminate_coupled = ',                     &
+                                  '&terminate_coupled = ',                     &
                                    terminate_coupled
        CALL message( 'surface_coupler', 'PA0310', 1, 2, 0, 6, 0 )
Index: palm/trunk/SOURCE/synthetic_turbulence_generator_mod.f90
===================================================================
--- palm/trunk/SOURCE/synthetic_turbulence_generator_mod.f90	(revision 3045)
+++ palm/trunk/SOURCE/synthetic_turbulence_generator_mod.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -339,5 +339,5 @@
         .AND.  INDEX( initializing_actions, 'read_restart_data' ) == 0 )  THEN
              message_string = 'Using synthetic turbulence generator ' //       &
-                              'requires &initializing_actions = '         //   &
+                              'requires %initializing_actions = '         //   &
                               '"set_constant_profiles" or "read_restart_data"'
              CALL message( 'stg_check_parameters', 'PA0015', 1, 2, 0, 6, 0 )
@@ -346,10 +346,10 @@
           IF ( bc_lr /= 'dirichlet/radiation' )  THEN
              message_string = 'Using synthetic turbulence generator ' //       &
-                              'requires bc_lr = "dirichlet/radiation"'
+                              'requires &bc_lr = "dirichlet/radiation"'
              CALL message( 'stg_check_parameters', 'PA0035', 1, 2, 0, 6, 0 )
           ENDIF
           IF ( bc_ns /= 'cyclic' )  THEN
              message_string = 'Using synthetic turbulence generator ' //       &
-                              'requires bc_ns = "cyclic"'
+                              'requires &bc_ns = "cyclic"'
              CALL message( 'stg_check_parameters', 'PA0037', 1, 2, 0, 6, 0 )
           ENDIF
Index: palm/trunk/SOURCE/temperton_fft_mod.f90
===================================================================
--- palm/trunk/SOURCE/temperton_fft_mod.f90	(revision 3045)
+++ palm/trunk/SOURCE/temperton_fft_mod.f90	(revision 3046)
@@ -4,5 +4,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -2166,5 +2166,5 @@
     message_string = 'number of gridpoints along x or/and y ' //               &
                      'contain illegal  factors' //                             &
-                     ' only factors 2, 3, 5 are allowed' 
+                     '&only factors 2, 3, 5 are allowed' 
     CALL message( 'temperton_fft', 'PA0311', 1, 2, 0, 6, 0 )
 
Index: palm/trunk/SOURCE/timestep.f90
===================================================================
--- palm/trunk/SOURCE/timestep.f90	(revision 3045)
+++ palm/trunk/SOURCE/timestep.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -333,15 +333,15 @@
 
           WRITE( message_string, * ) 'Time step has reached minimum limit.',   &
-               ' dt              = ', dt_3d, ' s  Simulation is terminated.',  &
-               ' old_dt          = ', old_dt, ' s',                            &
-               ' dt_u            = ', dt_u, ' s',                              &
-               ' dt_v            = ', dt_v, ' s',                              &
-               ' dt_w            = ', dt_w, ' s',                              &
-               ' dt_diff         = ', dt_diff, ' s',                           &
-               ' u_max           = ', u_max, ' m/s   k=', u_max_ijk(1),        &
+               '&dt              = ', dt_3d, ' s  Simulation is terminated.',  &
+               '&old_dt          = ', old_dt, ' s',                            &
+               '&dt_u            = ', dt_u, ' s',                              &
+               '&dt_v            = ', dt_v, ' s',                              &
+               '&dt_w            = ', dt_w, ' s',                              &
+               '&dt_diff         = ', dt_diff, ' s',                           &
+               '&u_max           = ', u_max, ' m/s   k=', u_max_ijk(1),        &
                '  j=', u_max_ijk(2), '  i=', u_max_ijk(3),                     &
-               ' v_max           = ', v_max, ' m/s   k=', v_max_ijk(1),        &
+               '&v_max           = ', v_max, ' m/s   k=', v_max_ijk(1),        &
                '  j=', v_max_ijk(2), '  i=', v_max_ijk(3),                     &
-               ' w_max           = ', w_max, ' m/s   k=', w_max_ijk(1),        &
+               '&w_max           = ', w_max, ' m/s   k=', w_max_ijk(1),        &
                '  j=', w_max_ijk(2), '  i=', w_max_ijk(3)
           CALL message( 'timestep', 'PA0312', 0, 1, 0, 6, 0 )
Index: palm/trunk/SOURCE/urban_surface_mod.f90
===================================================================
--- palm/trunk/SOURCE/urban_surface_mod.f90	(revision 3045)
+++ palm/trunk/SOURCE/urban_surface_mod.f90	(revision 3046)
@@ -23,5 +23,5 @@
 ! Current revisions:
 ! ------------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -5261,5 +5261,5 @@
 
        message_string = 'namelist urban_surface_par is deprecated and will be ' // &
-                     'removed in near future. Please &use namelist ' //            &
+                     'removed in near future. Please use namelist ' //             &
                      'urban_surface_parameters instead' 
        CALL message( 'usm_parin', 'PA0487', 0, 1, 0, 6, 0 )
Index: palm/trunk/SOURCE/user_data_output_dvrp.f90
===================================================================
--- palm/trunk/SOURCE/user_data_output_dvrp.f90	(revision 3045)
+++ palm/trunk/SOURCE/user_data_output_dvrp.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -106,7 +106,7 @@
 !--       wrong character string that is neither recognized in data_output_dvrp
 !--       nor here in user_data_output_dvrp.
-          WRITE( message_string, * ) 'no output possible for: ', &
+          WRITE( message_string, * ) 'no output possible for: ',               &
                                      output_variable
-          CALL message( 'user_data_output_dvrp', 'UI0003', 0, 0, 0, 6, 0 )
+          CALL message( 'user_data_output_dvrp', 'UI0003', 0, 1, 0, 6, 0 )
           
 
Index: palm/trunk/SOURCE/user_parin.f90
===================================================================
--- palm/trunk/SOURCE/user_parin.f90	(revision 3045)
+++ palm/trunk/SOURCE/user_parin.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -155,5 +155,5 @@
     
     message_string = 'namelist userpar is deprecated and will be ' //          &
-                     'removed in near future. Please &use namelist ' //        &
+                     'removed in near future. &Please use namelist ' //        &
                      'user_parameters instead' 
     CALL message( 'user_parin', 'PA0487', 0, 1, 0, 6, 0 )
@@ -191,7 +191,7 @@
           IF ( max_pr_user /= max_pr_user_tmp )  THEN
              WRITE( message_string, * ) 'the number of user-defined profiles ',&
-                     'given in &data_output_pr (', max_pr_user_tmp, ') doe',   &
+                     'given in data_output_pr (', max_pr_user_tmp, ') doe',    &
                      'snot match the one ',                                    &
-                     '&found in the restart file (', max_pr_user,              &
+                     'found in the restart file (', max_pr_user,               &
                                      ')'
              CALL message( 'user_parin', 'UI0009', 1, 2, 0, 6, 0 )
Index: palm/trunk/SOURCE/user_spectra.f90
===================================================================
--- palm/trunk/SOURCE/user_spectra.f90	(revision 3045)
+++ palm/trunk/SOURCE/user_spectra.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -113,5 +113,5 @@
              message_string = 'Spectra of ' //                                 &
                          TRIM( data_output_sp(m) ) // ' can not be calculated'
-             CALL message( 'user_spectra', 'UI0010', 0, 0, 0, 6, 0 )
+             CALL message( 'user_spectra', 'UI0010', 0, 1, 0, 6, 0 )
             
        END SELECT
Index: palm/trunk/SOURCE/vertical_nesting_mod.f90
===================================================================
--- palm/trunk/SOURCE/vertical_nesting_mod.f90	(revision 3045)
+++ palm/trunk/SOURCE/vertical_nesting_mod.f90	(revision 3046)
@@ -21,5 +21,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -283,9 +283,9 @@
                 TRIM( coupling_mode_remote ),                                  &
                 '" terminated',                                                &
-                ' with terminate_coupled_remote = ',                           &
+                '&with terminate_coupled_remote = ',                           &
                 terminate_coupled_remote,                                      &
-                ' local model  "', TRIM( coupling_mode ),                      &
+                '&local model  "', TRIM( coupling_mode ),                      &
                 '" has',                                                       &
-                ' terminate_coupled = ',                                       &
+                '&terminate_coupled = ',                                       &
                 terminate_coupled
             CALL message( 'vnest_init_fine', 'PA0310', 1, 2, 0, 6, 0 )
@@ -2783,9 +2783,9 @@
                 TRIM( coupling_mode_remote ),                                  &
                 '" terminated',                                                &
-                ' with terminate_coupled_remote = ',                           &
+                '&with terminate_coupled_remote = ',                           &
                 terminate_coupled_remote,                                      &
-                ' local model  "', TRIM( coupling_mode ),                      &
+                '&local model  "', TRIM( coupling_mode ),                      &
                 '" has',                                                       &
-                ' terminate_coupled = ',                                       &
+                '&terminate_coupled = ',                                       &
                 terminate_coupled
             CALL message( 'vnest_anterpolate', 'PA0310', 1, 2, 0, 6, 0 )
@@ -3331,9 +3331,9 @@
                 TRIM( coupling_mode_remote ),                                  &
                 '" terminated',                                                &
-                ' with terminate_coupled_remote = ',                           &
+                '&with terminate_coupled_remote = ',                           &
                 terminate_coupled_remote,                                      &
-                ' local model  "', TRIM( coupling_mode ),                      & 
+                '&local model  "', TRIM( coupling_mode ),                      & 
                 '" has',                                                       &
-                ' terminate_coupled = ',                                       &
+                '&terminate_coupled = ',                                       &
                 terminate_coupled
             CALL message( 'vnest_anterpolate_e', 'PA0310', 1, 2, 0, 6, 0 )
Index: palm/trunk/SOURCE/virtual_flight_mod.f90
===================================================================
--- palm/trunk/SOURCE/virtual_flight_mod.f90	(revision 3045)
+++ palm/trunk/SOURCE/virtual_flight_mod.f90	(revision 3046)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -267,5 +267,5 @@
        
        message_string = 'namelist flight_par is deprecated and will be ' // &
-                     'removed in near future. Please &use namelist ' //     &
+                     'removed in near future.& Please use namelist ' //     &
                      'virtual_flight_parameters instead' 
        CALL message( 'flight_parin', 'PA0487', 0, 1, 0, 6, 0 )     
Index: palm/trunk/SOURCE/wind_turbine_model_mod.f90
===================================================================
--- palm/trunk/SOURCE/wind_turbine_model_mod.f90	(revision 3045)
+++ palm/trunk/SOURCE/wind_turbine_model_mod.f90	(revision 3046)
@@ -21,5 +21,5 @@
 ! Current revisions:
 ! -----------------
-! 
+! Error messages revised
 ! 
 ! Former revisions:
@@ -561,5 +561,5 @@
       
        message_string = 'namelist wind_tubrine_par is deprecated and will ' // &
-                        'be removed in near future. Please &use namelist ' //  &
+                        'be removed in near future. &Please use namelist ' //  &
                         'wind_turbine_parameters instead' 
        CALL message( 'wtm_parin', 'PA0487', 0, 1, 0, 6, 0 )     
